﻿/*
    Separate CSS Datei für Ergänzungen seitens der HSH
*/
.ipsum #lorem {
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-style: none;
}

#wtgbr  {display:none;}
#gt-c  {display:none;}
#contentframe { top: 0px !important; }

.hsh-dashboard__item--dms a {
  background-image: url(../img/dashboard/dms2.png); }

.hsh-dashboard__item--chat a {
  background-image: url(../img/dashboard/chat.png); }

.hsh-dashboard__item--personenverzeichnis a {
  background-image: url(../img/dashboard/personen.png); }

.hsh-dashboard__item--lsf a {
  background-image: url(../img/dashboard/lms.png); }

.hsh-dashboard__item--drucken-scannen a {
  background-image: url(../img/dashboard/print.png); }

